@charset "UTF-8";

:root
{
	--BG0: #FFFFFF;
	--BG1: #EEEEEE;
	--BG2: #DDDDDD;
	--BG3: #CCCCCC;
	--BG4: #BBBBBB;
	--BG5: #AAAAAA;

	--FG0: #000000;
	--FG1: #111111;
	--FG2: #222222;
	--FG3: #333333;
	--FG4: #444444;
	--FG5: #555555;
	--FG6: #666666;
}

html, body
{
	background-color: var(--BG0);

	color: var(--FG0);
}

.main {
	display:flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;

	height: 100%;

	font-size: 64px;
	font-family: serif;
}

.main .logo {
	max-height: 200px;
}

